Subject: Re: 23.0.93; doc of transpose-subr and transpose-regions

From: Chong Yidong <[email-masked]>
Date: Sat, 28 Jan 2012 11:56:38 +0800

> `transpose-subr' is not even documented, making it that much harder to
> try to use it to define your own transpose function.  Please add a
> helpful doc string.

Glenn wrote a docstring for transpose-subr several months ago.  Closing.